These forums are read only, please use our new forums here.

Main :: Spider IV/Spider Online



Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-05 11:32:32

Vista 32 bit, all the virus software, pop up blocker, parental controls, firewall are disabled or off.  i plug my fbv shortboard mkii into the back panel for the usb, no hub, vista recognizes it.  i start up monkey and i see a picture but it does not "read" the fbv to tell me what firmware nor does it show the versions of the other line 6 fbv control software or the monkey version.  it can't connect to a server.  it is looking for "l6c.test1.line6.net".  i can not update the fbv or spider nor can i do it manually.  monkey does not read any versions or recognize the devices.  it see the spider iv and fbv but won't display any software or firmware versiond to allow and update.

what is wrong????

the kicker is i followed the same procedure for my xp sp3 pro computer at work and it all worked fine, so it seems it is a vista thing. i do not want to have to lug my stuff to work to check or do updates.  please can someone help me get it to work on my vista pc at home....

thanks



Re: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-06 12:44:06

27 view and nothing? oh no..

does tech support monitor these questions. i really need help???



Re: Line6 Monkey not compatible with Vista?? Error!!!
by Nick_Mattocks on 2010-02-06 22:28:52

Hi

Yes Tech Support does monitor threads marked as a question.  You won't get a reply over a weekend normally from anyone at Line 6.

The problem is definitely not with Vista itself - I'm running XP 32 bit, Vista 32 bit, Vista 64 bit and Windows 7 32 and 64 bit versions here and Monkey works fine in XP and Vista.  I see similar results to you if trying Windows 7 as the OS but not with the d/l link.

It has to be something else other than Vista that's causing your issues.  The link Monkey is attempting looks wrong for one thing, and at least one other user has had this same issue.  Obviously Monkey is getting that link from somewhere, but beyond that, I've not personally had any need to follow it up, so I don't know the cause, sorry.  You can download most update files directly and then tell Monkey to update from file if that's any help.

The other problem I have encountered myself as have two or three others at least,  is a conflict between Logitech drivers for a Webcam and the drivers for the Shortboard MkII which just caused the Shortboard not to be recognised at all (XP - but may also affect Vista).

Nick



Re: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-08 10:07:03

Thanks for the advice.

I can not update it manually.  There is no button allowing me to do that.  I had downloaded the files in hopes of just ignoring the fact that it is not auto updating. But there is no highlighted button anywhere to update from file. I also do not have a logitech webcam on my pc.  I will try and post a screenshot later of what the line6 monkey screen looks like.  It drives me nuts that it worked on my xp pc at work but not on my vista pc at home.  I am doing the same thing installing and activating, etc.



Re: Line6 Monkey not compatible with Vista?? Error!!!
by Nick_Mattocks on 2010-02-08 12:07:11

I can not update it manually.  There is no button allowing me to do that.

If the PC can see the FBV - then there is a button to allow you to update from file, but youur PC can't see the FBV.  I hadn't really noticed that this button wasn't there if the device wasn't showing - sorry about that.

Hmmm....

Re: the Logitech thing - the device only needs to have been installed at some point, and it's also possible that drivers for something else may be conflicting of course.   It's not a pleasant task ahead of you admittedly, but happy hunting .  I'll see if I can find the post in which I included the name of the specific  file that causes the problem and I'll update this reply when I do

Edit:

The offending file is LVUSBSta.sys.  This may or may not be relevant to your situation, but a quick search can't hurt

Nick



Re: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-09 09:53:10

i did a search for the file the other day and it is empty, no traces.  Line 6 responded and said that it is a bug that they are aware of and a update should be out shortly..



Re: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-22 20:32:51

any phone support?? it has been weeks.  i downloaded the new monkey as asked nby line 6.  still errors. i have posted screen shots... would love to talk to someone and get this solved.



Re: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-24 07:50:20

hello? line 6? anyone?



Re: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-24 07:52:13

please!



RE: Line6 Monkey not compatible with Vista?? Error!!!
by ricksox on 2010-02-24 16:24:46

Hello,

I apologize for the delayed response. You certainly should not be getting that error message still. Let's set up a time to talk over the phone. We can certainly give you a call and see what might be going on here.

I created a support ticket for you so we can resolve this issue. Please respond to the ticket. Thanks.

Q: What is a support ticket?

A: A support ticket allows you to directly correspond with a Line 6 Support Representative. An email will be sent to you from Line 6 containing a link if a Line 6 support representative determines that a ticket is necessary to troubleshoot your issue. Please follow the link in the email to view your open ticket to work one on one with Line 6 Support.

Please note: Sometimes support tickets will be filtered to spam and junk folders. If you did not receive an email from us indicating that a ticket has been created, please make sure to check those folders in your email host.

http://line6.com/account/tickets/view/



Re: RE: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-25 19:40:14

please see link for solution. thank yo ua million times

http://line6.com/community/message/123720#123720





Re: RE: Line6 Monkey not compatible with Vista?? Error!!!
by abilly73 on 2010-02-25 19:43:22

thank you rick and andy, please see the link abouve, i can not thank you guys enough




The information above may not be current, and you should direct questions to the current forum or review the manual.